/* State and Keywordgroupnames */
"C++ Keywords" = "C++ Keywords";
"/C/C Keywords" = "C Keywords";
"/C/Numbers" = "Numbers";
"/C/Characters" = "Characters";
"/C/FunctionRegex" = "Function Calls";
"/C/Preprocessor" = "Preprocessor";
"/C/AutodocComment" = "/*\" AutodocComment \"*/";
"/C/Comment" = "/* Comment */";
"/C/SingleComment" = "// Comment";
"/C/String" = "\"Strings\"";
"/C/DoxyGen Comment" = "/** DoxyGen Comments **/";
"/C/DoxyGen Tags" = "DoxyGen @Tags";
"/C/SingleComment in Preprocessor" = "// Comment inside #statements";

"/Base/PrefixlessURLs" = "www.apple.com";
"/Base/Emails" = "steve@apple.com";
"/Base/URLs" = "see://another.com/document?id=123";
